.menu {
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 10px;
}
.reds_date_01 {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	padding-left: 10px;
}
.reds_honbun {
	font-size: 14px;
	color: #333333;
	padding-left: 10px;
	font-family: "HGPºÞ¼¯¸E";
}
.reds_menu {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.title_01 {
	font-size: 24px;
	font-weight: bold;
	color: #CA2C3B;
	padding-left: 10px;
}
.hair_honbun {
	font-size: 12px;
	color: #333333;
	padding-left: 10px;
	vertical-align: baseline;
	line-height: 18px;
}
.goods_honbun_01 {
	font-size: 14px;
	color: #333333;
	padding-left: 10px;
	font-family: "HGP–¾’©E";
}
.sub_menu_01 {
	font-size: 22px;
	font-weight: bold;
	color: #035EAD;
	padding-left: 10px;
}
.hair_price_01 {
	font-size: 16px;
	color: #035EAD;
	padding-left: 10px;
	font-weight: bold;
	line-height: 20px;
}
.top_menu_01 {

	font-size: 30px;
	font-weight: normal;
	color: #FF1B04;
	padding-left: 10px;
	font-family: "HGP–¾’©E";
}
